The caller's awards they have not seen yet
GET
/api/v1/achievements/unseen
const url = 'https://api.yggy.tech/api/v1/achievements/unseen';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.yggy.tech/api/v1/achievements/unseen \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Header Parameters
Section titled “Header Parameters ” host
string | null
x-yggy-organization-id
string | null
Responses
Section titled “ Responses ”Unseen awards
Media type application/json
object
awards
required
Array<object>
object
id
required
string
rarity
required
string
earnedAt
required
string
sourceDocumentId
required
string | null
Example
{ "awards": [ { "rarity": "common" } ]}Achievements are not enabled for this organization